#ntwas-banner{position:relative;}
#ntwas-banner .swiper{width: 100%;}
#ntwas-banner .swiper-slide{height:100%;width:100%;background-position:center;background-size:cover;background-repeat:no-repeat;position:relative;}

#ntwas-banner .swiper-slide .box{width:100%;box-sizing:border-box;padding:0px 0 0;position:absolute;top:0;bottom:0;left:0;right:0;}
#ntwas-banner .swiper-slide .container{height:100%;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}
#ntwas-banner .swiper-slide .t{width:600px;position:relative;z-index:20;}
#ntwas-banner .swiper-slide .t h2{font-size:40px;line-height:1.5;color:#fff;}

#ntwas-banner .swiper-slide ul{margin:390px 0 0;display:-webkit-flex;display:flex;}
#ntwas-banner .swiper-slide ul li{width:160px;}
#ntwas-banner .swiper-slide ul li~li{margin-left:20px;}

#ntwas-banner .swiper-pagination-bullets{bottom:40px;}
#ntwas-banner .swiper-pagination-bullet {height:15px;width:15px;margin:0 6px;background:var(--color-primary);border-radius:35px;opacity:1;box-sizing:border-box;}
#ntwas-banner .swiper-pagination-bullet-active{width:30px;background:var(--btn-hover);}

@media screen and (max-width:1500px) {
  #ntwas-banner .swiper-slide .t h5{font-size:30px;}
  #ntwas-banner .swiper-slide .t .more{height:50px;line-height:50px;font-size:17px;margin:40px 0 0;}
  #ntwas-banner .swiper-slide ul{margin:40px 0 0;}
  #ntwas-banner .swiper-slide ul li{width:140px;}
  #ntwas-banner .swiper-slide ul li~li{margin-left:15px;}
  
  #ntwas-banner .swiper-pagination-bullet {height:12px;width:12px;margin:0 5px;}
  #ntwas-banner .swiper-pagination-bullet-active{width:25px;}
}

@media screen and (max-width:1200px) {
  #ntwas-banner .swiper-slide .t h2 {line-height:1.4;font-size:35px;}
  #ntwas-banner .swiper-slide ul li{width:120px;}
}

@media screen and (max-width:992px) {
  #ntwas-banner .swiper-slide .t h2 {font-size:35px;}
  #ntwas-banner .swiper-slide ul li{width:100px;}
}

@media screen and (max-width:768px) {
  #ntwas-banner .swiper{height:auto;}
  #ntwas-banner .swiper-slide .t h2 {line-height:1.2;font-size:30px;}
  #ntwas-banner .swiper-slide ul li{width:80px;}
  #ntwas-banner .swiper-pagination-bullets{bottom:10px;}
  #ntwas-banner .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;}
  #ntwas-banner .swiper-button-prev,#ntwas-banner .swiper-button-next{display:none;}
}

@media screen and (max-width:576px) {
  #ntwas-banner .swiper-slide ul li{width:50px;}
}



@media screen and (max-width:1500px){
#ntwas-banner .swiper-slide ul {
    margin: 240px 0 0;
}#ntwas-banner .swiper-slide ul li {
    width: 120px;
}
}


@media screen and (max-width:992px){
#ntwas-banner .swiper-slide ul {
    margin: 140px 0 0;
}#ntwas-banner .swiper-slide ul li {
    width: 70px;
}
}


@media screen and (max-width:768px){
#ntwas-banner .swiper-slide ul li {
    width: 50px;
}#ntwas-banner .swiper-slide ul {
    margin: 100px 0 0;
}
}


@media screen and (max-width:560px){
#ntwas-banner .swiper-slide ul li {
    width: 30px;
}#ntwas-banner .swiper-slide ul {
    margin: 75px 0 0;
}
}